/*------------ list ------------*/
.products-list {
    margin: 0 -10px;
}
.products-list .item {
    width: 25%;
    padding: 0 10px;
}
.products-list .item:nth-child(4n+1) {
    clear: left;
}
.products-list .box img {
    width: 100%;
}
.products-list .box {
    position: relative;
    box-sizing: border-box;
    max-width: 270px;
    margin: 0 auto 40px;
    background: #fff;
    border-radius: 0 25px 0 25px;
    transition: all .3s ease;
}
.products-list.type1 .box {
    max-width: unset;
}
.products-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.products-list .box.new .pic-box:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background: url(../../images/common/products/new_tag.png) no-repeat;
    background-size: contain;
    z-index: 10;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
    border-radius: 0 25px 0 25px;
    transition: all .4s ease;
}
.products-list .box:hover{
    box-shadow: 1px 3px 9px 0px #d8d8d8;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    transition: all .4s ease;
}
.products-list .box:hover .pic{
    transform: scale(1.1)
}
.products-list .txt {
    padding: 13px 0 0;
}
.products-list .name {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 10px 14px;
    margin: 0 auto 0;
    height: 28px;
    color: #333333;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.6px;
    transition: all .4s ease;
    text-align: center;
}
.products-list .box:hover .name{
    color: #245AAA;
}
.products-list .description {
    color: #666;
    font-size: 14px;
    letter-spacing: 0.8px;
    line-height: 1.45;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 0;
    transition: all 0.3s ease;
    display: none;
}
.inquiry_btn{
    display: none;
}
/*------------ /list ------------*/
/*------------ content ------------*/
.products-intro {
    margin-bottom: 50px;
    display: flex;
    align-items: flex-start;
}
.gallery {
    max-width: 600px;
    flex-grow: 1;
    flex-shrink: 0;
    width: 64%;
    border-radius: 8px;
}
.gallery img {
    border-radius: 8px;
}
.pd-intro{
    margin-left: 40px;
    flex-grow: 0;
    width: 36%;
}
.pd-intro .pd-name {
    color: #333;
    font-size: 22px;
    font-weight: 500;
    margin: 0 0 16px;
    padding-bottom: 16px;
    line-height: 1.2;
}
.pd-desc{
    margin: 0 0 16px;
    padding-bottom: 16px;
    line-height: 1.75;
    font-size: 14px;
}
.thumbnails ul {
    margin: -2px;
}
.thumbnails li {
    width: 50%;
    padding: 2px;
}
.thumbnails li:nth-child(2n+1) {
    clear: both;
}
.thumbnails li a {
    max-width: 186px;
    margin: 0 auto;
}
.thumbnails li a:before {
    content: '';
    display: block;
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.thumbnails li a:hover:before,
.thumbnails li.active a:before {
    opacity: 0;
}
.products-detail {
    position: relative;
}
.products-detail .title {
    font-size: 22px;
    font-weight: 500;
    color: #222;
    text-align: center;
    padding: 14px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #ddd;
    border-width: 1px 0;
    margin: 0 auto 40px;
    position: relative;
}
.products-detail .title:after {
    content: '';
    display: block;
    width: 50px;
    height: 1px;
    background: #2d76b0;
    position: absolute;
    top: 100%;
    left: calc(50% - 25px);
    z-index: 1;
}
.products-detail .editor{
    font-size: 17px;
    line-height: 2;
}
/*下拉選單*/
.form-group select.form-control{
    height: 36px;
    margin: 0;
    font-weight: normal;
    display: block;
}
.form-group.inquiry select.form-control{
    appearance: none;
    background-image: url(../../images/common/option_arrow_m.png)!important;
    background-repeat: no-repeat!important;
    background-position: right 8px center!important;
    background-size: auto!important;
}
.form-group+.form-group{
    margin-top: 8px;
}
/*/下拉選單*/
/*加入詢價車按鈕*/
.btn.inquiry{
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    width: 200px;
    height: 63px;
    color: #333;
    font-size: 16px;
    background: #eee;
    margin-top: 24px;
    z-index: 1;
    transition: all .3s ease;
}
.btn.inquiry:hover{
    background: #2d76b0;
    color: #fff;
}
.btn.inquiry span{
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn.inquiry span .shopping_cart{
    color: #2d76b0;
    font-size: 20px;
    margin-left: 8px;
    font-weight: 300;
    transition: all .3s;
}
.btn.inquiry:hover span .shopping_cart{
    color: #fff;
}
/*/加入詢價車按鈕*/
/*------------ /content ------------*/
/*------------ sort_box ------------*/
.sort_box {
    display: inline-flex;
    align-items: center;
    width: 100%;
    padding: 0;
    margin: 0 0 20px;
}
.sort_box .control-label {
    float: left;
    margin-right: 10px;
    line-height: 30px;
}
.sort_box .control-box {
    float: left;
}
.sort_box .form-control {
    margin-bottom: 0px;
    background: transparent;
    color: #666;
    padding: 0 5px;
    border: 1px solid #ddd;
}
.sort_box .form-control:focus {
    outline: none;
    background: #fff;
    color: #666;
}
.sort_box .form-group {
    float: left;
}
.sort_box .form-group:after {
    content: '';
    display: block;
    float: left;
    z-index: 10;
    height: 22px;
    left: 0;
    top: 0;
    margin: 4px 4px;
}
.sort_icon {
    float: left;
    position: relative;
    z-index: 0;
}
.sort_icon .ibtn{
    position:relative;
}
.sort_icon .ibtn:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #aaa;
    z-index: -1;
    transition: all .3s ease;
}
.sort_icon .ibtn:hover:before,
.sort_icon .ibtn.active:before {
    background: #2d76b0;
}
.sort_icon .ibtn.one {
    background-image: url(../../images/common/products/sort_pic3.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    display: none;
}
.sort_icon .ibtn.two {
    background-image: url(../../images/common/products/sort_pic1.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
}
.sort_icon .ibtn.four {
    background-image: url(../../images/common/products/sort_pic2.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
}
.sort_box .form-control.sort-mobile{
    display: none;
}
.sort_box .form-group+.form-group{
    margin-top: 0;
}
/*product_column欄位*/
.products_column_one .item{
    width: 100%;
}
.products_column_two .item{
    width: 50%;
}
.products_column_two .item:nth-child(n){
    clear: inherit;
}
.products_column_two .item:nth-child(2n+1){
    clear: left;
}
/*/product_column欄位*/
/*------------ /sort_box ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1440px) {
    .products-list.type1 {
        margin: 0 -7px;
    }
    .products-list.type1 .item {
        padding: 0 7px;
    }
}
@media screen and (max-width: 1000px) {
    .products-list .item{
        width: 33.33%;
    }
    .products-list .item:nth-child(n){
        clear: inherit;
    }
    .products-list .item:nth-child(3n+1){
        clear: left;
    }
}
@media screen and (max-width: 767px) {
    .products-list .item{
        width: 50%;
    }
    .products-list .item:nth-child(n){
        clear: inherit;
    }
    .products-list .item:nth-child(2n+1){
        clear: left;
    }
    .sort_icon .ibtn.one {
        display: inline-block;
    }
    .sort_icon .ibtn.four {
        display: none;
    }
    .products-list.type1 .box {
        margin-bottom: 30px;
    }
    .products-intro {
        margin-bottom: 30px;
        flex-direction: column;
    }
    .pd-intro{
        margin:0 auto;
        width: 100%;
    }
    .pd-intro .pd-name {
        margin-bottom: 15px;
    }
    .gallery {
        margin: 0 auto 24px;
        width: 100%;
    }
    .thumbnails li {
        width: 16.66%;
    }
    .thumbnails li:nth-child(n) {
        clear: inherit;
    }
    .products-detail .title {
        font-size: 21px;
        margin-bottom: 20px;
    }
    .products-detail .title:before {
        font-size: 30px;
        margin-right: 5px;
    }
}
@media screen and (max-width: 400px) {
    .sort_box .form-control.sort-pc{
        display:none;
    }
    .sort_box .form-control.sort-mobile{
        display: block;
        width: 60px;
    }
}